using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Vrh.iScheduler")]
[assembly: AssemblyDescription("Ütemező komponens objektumok számára. (A component for schedule any objects.)")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Vonalkód Rendszerház Kft.")]
[assembly: AssemblyProduct("Vrh.iScheduler")]
[assembly: AssemblyCopyright("Copyright © VRH 2017-2020")]
[assembly: AssemblyTrademark("VRH, Log4Pro")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible
// to COM components.  If you need to access a type in this assembly from
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("06a3d2cb-22bb-4091-9676-1a0874944eed")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers
// by using the '*' as shown below:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("3.4.0.0")]
[assembly: AssemblyFileVersion("3.4.0.0")]
[assembly: AssemblyInformationalVersion("3.4.0")]

